h2 {
	font-family: 'Arial', sans serif;
	font-size: 18px;
	letter-spacing: 2px;
	font-weight: normal;
	border-bottom-style: solid;
	border-bottom-width: 2px;
  	border-bottom-color:  #C0CDFD;  /* #BADAFE;*/
}

h4 {
	font-family: 'Arial', sans serif;
	font-weight: bold;
	color: #000000;
	font-size: 15px;
	letter-spacing: 0px;
}

h5 {
	font-family: 'Arial', sans serif;
	font-weight: normal;
	color: #000000;
	font-size: 12px;
	letter-spacing:0px ;
}

p {
     font-family: 'Arial', sans serif;
     font-size:14px;
     color: #000000;
     letter-spacing: 0px;
     text-align: justify ;
}

/*titoli grafici a torta*/
p.difesa {
     font-family: 'Arial', sans serif;
     font-size:14px;
     letter-spacing: 0px;
     text-align: center ;
}

ul {
     font-family: 'Arial', sans serif;
     font-size: 14px;
     list-style-type: disk ;
     letter-spacing: 0px;
     line-height: 17px
    }
    
ul a {
  color: #0000FF;
    }
    
ul  a:hover {
  color:#FF0000;
  text-decoration: underline;
  }

ol.decimal {
     font-family: 'Arial', sans serif;
     font-size: 14px;
     list-style-type: decimal ;
     letter-spacing: 0px;
     line-height: 17px
      }


a {
  color: #000885;
  text-decoration:none;
   }
a:hover {
  color:#0000FF;
  text-decoration: underline;
  }
ciao.a{
  color: #000885;
  text-decoration:none;
   }
ciao.a:hover {
  color:#0000FF;
  text-decoration: underline;
  }

